Gem::Specification.new do |s|
  s.author = 'Piotr Krajewski'
  s.email  = 'mits87@gmail.com'

  s.name    = 'xvfb'
  s.version = '1.0.4'
  s.summary = 'Ruby interface for Xvfb'
  s.license = 'MIT'

  s.description = <<-EOF
    Ruby interface for Xvfb. It allows you to create a headless display straight from Ruby code, hiding some low-level action.
  EOF
  s.requirements = 'Xvfb'
  s.homepage = 'https://github.com/mits87/Xvfb'

  s.files = `git ls-files`.split("\n")

  s.add_development_dependency 'rake'
  s.add_development_dependency 'rspec', '~> 3'
  s.add_development_dependency 'selenium-webdriver'
end
